<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>ایجاد اخبار &mdash; پنل سامانه راهکار</title>

  <!-- General CSS Files -->
  <link rel="stylesheet" href="./css/bootstrap.min.css">
  <link rel="stylesheet" href="./fonts/fontawesome-free-5.0.9/web-fonts-with-css/css/fontawesome-all.css">

  <!-- CSS Libraries -->
  <link rel="stylesheet" href="./node_modules/izitoast/dist/css/iziToast.min.css">
  <!-- Template CSS -->
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/components.css">
  <link rel="stylesheet" href="./css/rtl.css">

  <!-- wysywyg -->

  <link rel="stylesheet" href="./css/wys-css/froala_editor.css">
  <link rel="stylesheet" href="./css/wys-css/froala_style.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/code_view.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/image_manager.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/image.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/table.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/video.css">
  <link rel="stylesheet" href="./css/wys-css/codemirror.min.css">
</head> 

<body>
  <div id="app">
    <div class="main-wrapper">
      <div class="navbar-bg"></div>
      <nav class="navbar navbar-expand-lg main-navbar">
        <form class="form-inline mr-auto search-nav">
          <ul class="navbar-nav mr-3">
            <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
          </ul>
        </form>
        <ul class="navbar-nav navbar-right user-status">
          <li class="dropdown"><a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
            <img alt="image" src="../assets/img/avatar/avatar-1.png" class="rounded-circle mr-1">
            <div class="d-sm-none d-lg-inline-block"><span>محمد اینانلو</span></div></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item has-icon text-danger">
                <i class="fas fa-sign-out-alt"></i> خروج
              </a>
            </div>
          </li>
        </ul>
      </nav>
      <div class="main-sidebar">
        <aside id="sidebar-wrapper">
          <div class="sidebar-brand">
            <a href="index.html">پنل کاربری سامانه راهکار</a>
          </div>
          <div class="sidebar-brand sidebar-brand-sm">
            <a href="index.html">پنل</a>
          </div>
          <ul class="sidebar-menu">
              <li class="menu-header">داشبورد</li>
              <li class="nav-item">
                <a href="index.html" class="nav-link"><i class="fas fa-fire"></i><span>داشبورد</span></a>
              </li>
              <li class="menu-header">مدیریت</li>
              <li class="nav-item dropdown">
                <a href="#" class="nav-link has-dropdown active" data-toggle="dropdown"><i class="fas fa-newspaper"></i> <span>اخبار</span></a>
                <ul class="dropdown-menu">
                  <li><a class="nav-link active" href="news-create.html">ایجاد خبار</a></li>
                  <li><a class="nav-link" href="news-index.html">آرشیو اخبار</a></li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-newspaper"></i> <span>رویداد ها</span></a>
                <ul class="dropdown-menu">
                  <li><a class="nav-link" href="events-create.html">ایجاد رویداد</a></li>
                  <li><a class="nav-link" href="events-index.html">آرشیو رویداد</a></li>
                </ul>
              </li>
              <li><a class="nav-link" href="blank.html"><i class="far fa-square"></i> <span>Blank Page</span></a></li>
          </ul>
        </aside>
      </div>

      <!-- Main Content -->
      <div class="main-content">
        <section class="section">
          <div class="section-header">
            <h1>ایجاد خبر</h1>
            <div class="section-header-breadcrumb">
              <div class="breadcrumb-item active"><a href="#">پنل کاربری</a></div>
              <div class="breadcrumb-item">اخبار</div>
              <div class="breadcrumb-item">ایجاد اخبار</div>
            </div>
          </div>

          <div class="section-body">

            <div class="row">
              <div class="col-12">
                <div class="card">
                  <div class="card-header">
                    <h4>خبر</h4>
                  </div>
                  <div class="card-body">
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="news-title">عنوان</label>
                      <div class="col-sm-12 col-md-7">
                        <input type="text" class="form-control" id="news-title">
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">تصویر</label>
                      <div class="card image-choose">
                        <div class="card-body">
                          <div class="section-title">انتخاب عکس</div>
                          <label>سایز 20 کیلوبایت تا 1000 کیلوبایت</label>
                          <div class="custom-file">
                            <input type="file" class="custom-file-input" id="customFile">
                            <label class="custom-file-label" for="customFile">انتخاب عکس</label>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- ADD version 1-1 -->
                    <div class="form-group row mb-4">
                      <label for="news-src" class="col-form-label text-md-left col-12 col-md-3 col-lg-3">عنوان منبع</label>
                      <div class="col-sm-12 col-md-7">
                        <input type="text" class="form-control" id="news-src">
                      </div>
                    </div>
                    <!-- End version 1-1 -->
                    <div class="form-group row mb-4">
                      <label for="news-url-src" class="col-form-label text-md-left col-12 col-md-3 col-lg-3">لینک منبع</label>
                      <div class="col-sm-12 col-md-7">
                        <input id="news-url-src" type="url" class="form-control">
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="edit">متن اخبار</label>
                      <div class="col-sm-12 col-md-7">
                        <textarea id='edit' style="margin-top: 30px;" placeholder="متن خود را وارد کنید">
                          
                        </textarea>
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="news-desc">چکیده</label>
                      <div class="col-sm-12 col-md-7">
                        <textarea class="summernote-simple description" id="news-desc"></textarea>
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <div class="col-sm-12 col-md-7">
                        <button class="btn btn-primary create-news-btn" id="toastr-2">انتشار</button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            
          </div>
        </section>
      </div>
      <footer class="main-footer">
        <div class="footer-left">
          Copyright &copy; 2020 <div class="bullet"></div> توسعه با <a target="_blank" href="https://bytino.net/">Bytino</a>
        </div>
        <div class="footer-right">
          2.3.0
        </div>
      </footer>
    </div>
  </div>

  <!-- General JS Scripts -->
  <script src="./js/jquery-3.3.1.min.js"></script>
  <script src="./js/popper.min.js"></script>
  <script src="./js/bootstrap.min.js"></script>
  <script src="./js/jquery.nicescroll.min.js"></script>
  <script src="./js/moment.min.js"></script>
  <script src="./js/stisla.js"></script>

  <!-- JS Libraies -->
  <script src="./node_modules/izitoast/dist/js/iziToast.min.js"></script>
  <!-- Template JS File -->
  <script src="./js/scripts.js"></script>
  <script src="./js/custom.js"></script>

  <!-- Page Specific JS File -->
  <script src="./js/page/modules-toastr.js"></script>
  <!-- wysywyg -->
<script type="text/javascript" src="./js/wys-js/codemirror.min.js"></script>
<script type="text/javascript" src="./js/wys-js/xml.min.js"></script>
<script type="text/javascript" src="./js/wys-js/froala_editor.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/align.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/code_beautifier.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/code_view.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/draggable.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/image.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/image_manager.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/link.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/lists.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/paragraph_format.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/paragraph_style.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/table.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/video.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/url.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/entities.min.js"></script>
<script>
  (function () {
    const editorInstance = new FroalaEditor('#edit', {
      enter: FroalaEditor.ENTER_P,
      placeholderText: null,
      events: {
        initialized: function () {
          const editor = this
          this.el.closest('form').addEventListener('submit', function (e) {
            console.log(editor.$oel.val())
            e.preventDefault()
          })
        }
      }
    })
  })()
</script>

</body>
</html>
